from distutils.core import setup
setup(
  name = 'RealTimeFlightsAPI',
  packages = ['RealTimeFlightsAPI'],
  version = '0.1',
  license='MIT',
  description = 'https://app.goflightlabs.com/dashboard#:~:text=The%20API%20is%20capable%20of%20information%20about%20all%20flights%20in%20the%20world%20flights%20and%20retrieving%20flight%20status%20information%20in%20real%2Dtime.%20In%20order%20to%20look%20up%20real%2Dtime%20information%20about%20one%20or%20multiple%20flights.%0AData%20is%20being%20updated%20every%2010%20minutes',
  author = 'Zyla Labs',
  author_email = 'hello@zylalabs.com',
  url = 'https://github.com/secrojas/Real-Time-Flights-API',
  download_url = 'https://github.com/secrojas/Real-Time-Flights-API/archive/refs/tags/v.1.0.tar.gz',
  keywords = ['flights','real time flights','scraping', 'easy', 'scraper', 'website', 'download', 'links', 'images', 'videos'],
  install_requires=[
          'requests',
      ],
  classifiers=[  # Optional
    # How mature is this project? Common values are
    #   3 - Alpha
    #   4 - Beta
    #   5 - Production/Stable
    'Development Status :: 4 - Beta',

    # Indicate who your project is intended for
    'Intended Audience :: Developers',
    'Topic :: Software Development :: Build Tools',

    # Pick your license as you wish
    'License :: OSI Approved :: MIT License',

    # Specify the Python versions you support here. In particular, ensure
    # that you indicate whether you support Python 2, Python 3 or both.
    'Programming Language :: Python :: 3',
    'Programming Language :: Python :: 3.4',
    'Programming Language :: Python :: 3.5',
    'Programming Language :: Python :: 3.6',
    'Programming Language :: Python :: 3.11',
  ],
)